severity 600747 wishlist
thanks

Am 19.10.2010 19:35, schrieb Romanoff Alexei:
I think, in this situation audacity should run system browser.


To be honest, I do not think audacity should show this dialog at all. Lame is currently not in Debian (yet) and audacity should not encourage users to install some random piece of software from the net.

Just my 2c.

 - Fabian



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to